:start
SET ADB=adb.exe
REM ------------------- .al4. should be replaced to company name
REM                           if you use /$COMPANY=nnn in options
call %ADB% uninstall com.al4.BF
call %ADB% install _Compiled_android\BF.apk
call %ADB shell am start -n com.al4.BF/com.al4.BF.MainActivity
pause
goto start
